body.widget-snippet .banner-caption{
position: relative;
top: 0;
}
.banner-caption {
    padding: 30px 40px;
    background: rgba(103, 77, 59, 0.6);
    overflow: hidden;
    max-width: 460px;
    position: absolute;
    top: -325px;
}
.banner-caption h2 {
    color: #ffee98;
    margin-bottom: 15px;
}
.banner-caption a {
    display: inline-block;
    background: #d09c2e;
    color: #fff;
    padding: 9px 23px 9px;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
    font-family: 'Josefin Sans', sans-serif;
    line-height: 24px;
    vertical-align: bottom;
    font-size: 19px;
}
.banner-caption a:hover {
    color: #fff;
    text-decoration: none;
    background: #48242f;
}